package com.goafanti.common.model;

import java.util.Date;

public class CopyrightLog extends BaseModel{
    /**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	
    /**
    * 软著申请id
    */
    private String cid;

    /**
    * 操作时间
    */
    private Date recordTime;

    /**
    * 状态
    */
    private Integer status;

    /**
    * 负责人
    */
    private String principal;

    /**
    * 操作人
    */
    private String operator;

    /**
    * 备注
    */
    private String comment;

    public String getCid() {
        return cid;
    }

    public void setCid(String cid) {
        this.cid = cid;
    }

    public Date getRecordTime() {
        return recordTime;
    }

    public void setRecordTime(Date recordTime) {
        this.recordTime = recordTime;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getPrincipal() {
        return principal;
    }

    public void setPrincipal(String principal) {
        this.principal = principal;
    }

    public String getOperator() {
        return operator;
    }

    public void setOperator(String operator) {
        this.operator = operator;
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

}